Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-1512

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-1512
Last Modified 05 Sep 2008 04:49:22
Published 11 May 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-1512

Summary

The Admin panel in PwsPHP 1.2.2 does not properly verify uploaded picture files, which allows remote attackers to upload and possibly execute arbitrary files.

Vulnerable Systems

Application

  • Pwsphp 1.2.2


References

XF - pwsphp-admin-panel-file-upload(20508)

OSVDB - 16236

SECUNIA - 15315

BUGTRAQ - 20050507 PwsPHP v1.2.2 Final - Multiples vulnerabilities


Last Updated: 27 May 2016 10:40:12